Sign up and get started with Confidence today! Create your account
Executes the deleteReviewResponse function.
cURL
curl --request POST \ --url https://experiments.confidence.dev/v1/workflows/rollout/instances/{instance}:deletereviewresponse \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "parameters": { "id": "<string>" } } '
{ "isApproved": true, "responses": [ { "reviewer": "<string>", "state": "STATE_UNSPECIFIED", "commentId": "<string>", "groups": [ "<string>" ], "id": "<string>", "stale": true } ], "reviewId": "<string>", "reviewers": [ { "identity": [ "<string>" ], "role": "ROLE_UNSPECIFIED" } ], "status": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Parameters for the function.
Show child attributes
OK
Whether the review is approved
The review responses
The review id
The assigned reviewers
The review status
Was this page helpful?
Contact support